dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");
set_inpun_fun("gameinput");

function LevelComplete()

	StopAllEffects()
	delete_tree_leaf("Root","lv18com1");		
	flags.comics=true;	
	flags = {};	
	flags.restore_sheet=false
	-- SaveGame1();
	NextLevel(18);
		
end;






flags.nvg_1=false;
flags.rentgen_1=false;
flags.glove_1=false;
if flags.restore_sheet then
	LoadGame();
	AddTool();	
end;
flags.restore_sheet = true;

AddTreeLeaf( "Root", "lv18com1", 37, 0 );
LoadLeafRes( 37, 0 );
takeobjecttohand=true



SetCurrentLeaf("lv18com1",37,0);
